/**
 * @packageDocumentation
 *
 * Allows reading Blob contents as an async iterator.
 *
 * @example
 *
 * ```javascript
 * import toIt from 'blob-to-it'
 * import all from 'it-all'
 *
 * const content = [ Uint8Array.from([0, 1, 2, 3, 4]) ]
 * const blob = new Blob(content)
 * const arr = await all(toIt(blob))
 *
 * console.info(arr) // [ [ 0, 1, 2, 3, 4 ] ]
 * ```
 */
export default function blobToIt(blob: Blob): AsyncIterable<Uint8Array>;
//# sourceMappingURL=index.d.ts.map